Dependencies for fixed-point-0.2.0.0

library